﻿@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{margin:0;padding:0;}
body,button,input,select,textarea{font: 12px/1.5  'Microsoft YaHei','SimSun',Arial,sans-serif, \5b8b\4f53;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
legend{color:#000;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear{clear: both;float: none;height: 0;overflow: hidden;}
html .hide{display:none;}
.center{width:1205px; margin:0 auto; overflow:hidden;}
a { color: #333; text-decoration: none; }
a:hover{ color: #6d6d6d; }

/*头部格式*/
.header { height:34px; border-bottom: 1px solid #d0d0d5; background: #fff; } 
	.header_center { width: 1205px; height:34px; line-height: 34px; font-size: 14px; margin: 0 auto; }
	.header_center_lr { width:270px; float:left; margin-left: 15px;   }
	.header_center_lr img{ float:left; margin-top:7px;  }
	.header_center_lr span { color: #d0d0d5; padding: 0 1px; }
	.header_center_login { width:80px; float:right; margin-left: 15px;   }
	.header_center_login span { color: #d0d0d5; padding: 0 1px; }
	.header_menu { width: 800px; float:right;  }
	.header_menu ul { float:right; }
	.header_menu li { border-left: 1px solid #d0d0d5; float: left; text-align: center; padding: 0 15px; }
	.header_menu li:nth-child(6){ border-right: 1px solid #d0d0d5;  }
	 
	.header_menu li img { vertical-align: middle; margin: 0 7px 2px 0; width: 18px; height: 18px; }
	.header_menu_active { border-top: 4px solid #e14f00; height:31px; line-height: 28px; }
	.header_menu_active a { color: #e14f00; }



/*导航栏*/
.header_title{
	width: 100%;
	height: 0px;
	border-bottom: 1px solid #be502f;
	overflow: hidden;
} 
.header_title img{margin: 48px 0 0 22px;}
.header_nav{width:100%;  margin-bottom:25px;}
.header_nav ul{float:left; margin-left:3px;}
.header_nav ul li{float:left; padding:0 15px 0 10px; font-size:15px; line-height:13px; height:15px; margin-top:14px; background:url(../images/nav_border.png) top right no-repeat;}
.header_nav ul li a:hover{ color: #278ddc; }
.header_nav ul .background_no{background:none;}
.header_nav ul .class_on a{color: #278ddc;}
.header_nav .center{ height:43px; border-bottom:1px solid #dadada;}
.header_nav .center .red a{color:#278ddc;}

/*搜索栏*/
.search{width:100%; text-align:center; margin:20px 0 45px 0; position:relative;}
.search .center{background:url(search_bg.jpg) center top no-repeat; height:75px; padding-top:40px; text-align:center;}
.search_form { height:30px; width:570px; margin:0 auto;}
.search_form .btn1 { width: 478px;height: 30px; border: 1px solid #ccced0; float: left; background:#fff url(search.jpg) top left no-repeat; text-indent:45px;}
.search_form .btn2 { background-color:#de5858;  width:88px; height:32px;  border: 1px solid #ccced0; border-left:none; float: left; color:#fff; font-size:14px;}
.search p{font-size:14px; color:#979797;  margin-top:10px;}

/*中部重复格式*/
.news_middle .redtitle{font-size:24px; color:#278ddc; line-height:24px; height:24px; width:100%; border-left:5px solid #278ddc; text-indent:10px; }
.news_middle .border_B{ border-bottom:1px solid #e6e6e6;}
.news_middle .border_T{ border-top:1px solid #e6e6e6;} 
.news_middle  .btn{cursor:pointer;}

.news_middle .news_01 .swiper-pagination-switch {cursor:pointer;}
 
	.news_middle .article{width:800px;  overflow:hidden; padding-bottom:10px; }
	.news_middle .article h6{float: left; width:100%; font-weight:bold;  text-indent: 5px;line-height:55px; height:50px; font-size: 18px; position: relative; overflow:hidden; font-family:'Microsoft YaHei'; }
	.news_middle .article .imgbox{width:158px; height: 100px; overflow: hidden;  float: left;text-align: center;margin:6px 0 0 2px;}
	.news_middle .article .imgbox img{height:auto; width:100%;}
	.news_middle .article .p1{float: left; width: 620px;height: 88px; margin: 0 0 0 20px;line-height: 30px; font-size: 16px; color: #424242; overflow: hidden; position: relative; text-overflow:ellipsis; text-indent:2em;}
	.news_middle .article .p1 a{color:#3573b2;}
	.news_middle .article .tabs, .news_middle .article  time, .news_middle .article .share{ float:right; margin :5px 10px 5px 0; line-height: 25px;height: 25px;font-size: 14px; color: #535353;}
	.news_middle .article .tabs a{color: #535353;}
	.news_middle .article  time{float:right; margin-right:20px;   }
	.news_middle .article .share{float:right; margin-right:20px; display:none; }
	.news_middle .article .share a{color: #535353;}
	.news_middle .article .share span, .news_middle .article .tabs span{display:inline-block;height:14px; width:1px; background-color:#535352; margin:0 8px -2px 8px;}

 
 /*底部格式*/
.footer { height: 190px; min-width: 1205px; background: #fbf9f8; border-top: 3px solid #dbdada; font-size: 14px; }
		.footer_center {
	height: 78px;
	margin: 45px auto;
	width: 564px;
}
		.footer_center p {
	text-align: center;
	margin-top: 12px;
	line-height: 15px;
}
		.footer_link { height: 20px; }
		.footer_link ul { margin-left: 4px; }
		.footer_link li { float:left; }
		.footer_link li a{color:#333;}
		.footer_link span { margin: 0 3px; }
 
